<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once '../sys/inc/thead.php';
$set['title']='Informations wapsiz.ru'; // заголовок страницы
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ИНФОРМАЦИЯ</b>\n";
echo "</div><br/>\n";

echo "<img src='/img/w1.gif'>\n";
echo "<a href='/info/info.php'>wapsiz.ru?</a><br/>";

echo "<img src='/img/w2.gif'>\n";
echo "<a href='/info/on_help.php'>Онлайн поддержка</a><br/>";

echo "<img src='/img/w3.png'>\n";
echo "<a href='/info/all_rules.php'>Правила сервиса</a><br/>";
echo "<img src='/img/w4.png'>\n";
echo "<a href='/rules.php'>Правила портала</a><br/>";
echo "<img src='/img/w5.png'>\n";
echo "<a href='/info/prav_resurs.php'>Правила и справка</a><br/>";

if (isset($user))echo "<img src='/img/w6.png'>\n";
echo '<a href="/info/moder.php">Как стать модератором</a></br>';

echo "<img src='/img/w7.gif'>\n";
echo "<a href='/smiles/index.php'>Смайлы</a><br />\n";

echo "<img src='/img/w8.png'>\n";
echo "<a href='/bb-code.php'>Стиль и цвета</a><br />\n";

include_once '../sys/inc/tfoot.php';
?>